Subject: Re: [rbridge] I-D ACTION:draft-ietf-trill-rbridge-protocol-14.txt

From: James Carlson <[email-masked]>
Date: Sun, 01 Nov 2009 14:22:06 -0500

Donald Eastlake wrote:
> We believe this draft includes all the technical changes that have been
> discussed on the mailing list since the previous version and that all
> the technical changes in this draft have been discussed on the mailing
> list. If there is support from the working group, we plan to forward
> this draft to the IESG and request that it be published as a Proposed
> Standard.

I'm happy with the current draft and I'd like to see it advanced as
Proposed Standard.

-- 
James Carlson         42.703N 71.076W         <[email-masked]>
_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge

---

From: [email-masked] (speakeasy)
Date: Sun, 1 Nov 2009 20:01:18 -0800

> I'm happy with the current draft and I'd like to see it advanced as

There's a lot to review in this document, but after having caught up  
with
the sections that I didn't have a parochial interest in and had kind  
of ignored
for a few revisions, I definitely agree that this document is ready to  
advance.

The authors are to be commended for pulling together the diverse  
discovery
and forwarding path elements of this protocol into a single  
comprehensible
specification.

--
Caitlin Bestler
[email-masked]
http://www.asomi.com/CaitlinBestlerResume.html

---

From: Dinesh G Dutt <[email-masked]>
Date: Mon, 02 Nov 2009 18:52:28 -0800

I second Radia's comments,

Dinesh
On 10/30/2009 04:34 PM, Radia Perlman wrote:
> Yes, thank you to the several experts who have given such thorough
> reviews, and thank
> you, expecially to Donald, for resolving all the remaining issues. I
> think this draft is as complete and accurate
> as we can ever expect, and I think it's ready to go to the IESG.
>
> Radia
>
> Donald Eastlake wrote:
>    
>> Hi,
>>
>> We believe this draft includes all the technical changes that have
>> been discussed on the mailing list since the previous version and that
>> all the technical changes in this draft have been discussed on the
>> mailing list. If there is support from the working group, we plan to
>> forward this draft to the IESG and request that it be published as a
>> Proposed Standard.
>>
>> Donald&  Erik
>>
>> On Mon, Oct 26, 2009 at 12:45 PM,<[email-masked]
>> <mailto:[email-masked]>>  wrote:
>>
>>      A New Internet-Draft is available from the on-line Internet-Drafts
>>      directories.
>>      This draft is a work item of the Transparent Interconnection of
>>      Lots of Links Working Group of the IETF.
>>
>>             Title           : Rbridges: Base Protocol Specification
>>             Author(s)       : R. Perlman, D. Eastlake 3rd, D. Dutt, S.
>>      Gai, A. Ghanwani
>>
>>             Filename        : draft-ietf-trill-rbridge-protocol-14.txt
>>             Pages           : 111
>>             Date            : 2009-10-26
>>
>>      RBridges provide optimal pair-wise forwarding without configuration,
>>        safe forwarding even during periods of temporary loops, and support
>>        for multipathing of both unicast and multicast traffic. They achieve
>>        these goals using IS-IS routing and encapsulation of traffic with a
>>        header that includes a hop count.
>>
>>        RBridges are compatible with previous IEEE 802.1 customer bridges as
>>        well as IPv4 and IPv6 routers and end nodes. They are as
>>      invisible to
>>        current IP routers as bridges are and, like routers, they terminate
>>        the bridge spanning tree protocol.
>>
>>        The design supports VLANs and optimization of the distribution of
>>        multi-destination frames based on VLAN and IP derived multicast
>>        groups.  It also allows unicast forwarding tables at transit
>>      RBridges
>>        to be sized according to the number of RBridges (rather than the
>>        number of end nodes), which allows their forwarding tables to be
>>        substantially smaller than in conventional customer bridges.
>>
>>      A URL for this Internet-Draft is:
>>      http://www.ietf.org/internet-drafts/draft-ietf-trill-rbridge-protocol-14.txt
>>
>>      Internet-Drafts are also available by anonymous FTP at:
>>      ftp://ftp.ietf.org/internet-drafts/
>>
>> ------------------------------------------------------------------------
>>

-- 
We make our world significant by the courage of our questions and by
the depth of our answers.                               - Carl Sagan